<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Card 3d</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="card">
        <img src="image.png" alt=""/>
        <img src="image.png" alt=""/>
        <img src="image.png" alt=""/>
        <img src="image.png" alt=""/>
    </div>
    <div class="card">
        <img src="lastfm-512.png" alt=""/>
        <img src="lastfm-512.png" alt=""/>
        <img src="lastfm-512.png" alt=""/>
        <img src="lastfm-512.png" alt=""/>
    </div>
    <div class="card">
        <img src="twitter-logo-4.png" alt=""/>
        <img src="twitter-logo-4.png" alt=""/>
        <img src="twitter-logo-4.png" alt=""/>
        <img src="twitter-logo-4.png" alt=""/>
    </div>
    <div class="card">
        <img src="facebook.png" alt=""/>
        <img src="facebook.png" alt=""/>
        <img src="facebook.png" alt=""/>
        <img src="facebook.png" alt=""/>
    </div>
</body>

</html>